Moin Moin,

ich habe sowohl auf dem Milestone 1 als auch dem Milestone 2 stets Skobbler drauf gehabt. Nun aber nachdem ich nur noch das Milestone 1 mit CM7 (CyanogenMod 7) darauf als Androidversion laufen habe und mein wlan Modul defekt ist, heisst es es waere inkompatibel. kennt jemand diese Problem.

Gruss
Andreas